SET PAGESIZE 999999999
SET NEWPAGE NONE
SET LINESIZE 32767
SET TRIMSPOOL ON
SET TERMOUT OFF
SET FEEDBACK OFF
SET HEADING ON
SET ECHO OFF
SET COLSEP ';'
SET LONG 2000000000
SET LONGCHUNKSIZE 32767

SPOOL __SPOOL_PATH__

SELECT * FROM INFOR.RELTEXT WHERE ROWNUM <= 1000;

SPOOL OFF
EXIT